Index: /trunk/SophyaPI/PIext/Makefile
===================================================================
--- /trunk/SophyaPI/PIext/Makefile	(revision 3878)
+++ /trunk/SophyaPI/PIext/Makefile	(revision 3879)
@@ -2520,5 +2655,6 @@
   $(SOPHYAINCP)ctimer.h \
   $(SOPHYAINCP)nbmath.h \
-  $(SOPHYAINCP)smathconst.h pistdimgapp.h \
+  $(SOPHYAINCP)smathconst.h \
+  pistdimgapp.h \
   $(SOPHYAINCP)pisysdep.h \
   $(SOPHYAINCP)piapplx.h \
@@ -2578,5 +2714,6 @@
   $(SOPHYAINCP)pi3dwdg.h \
   $(SOPHYAINCP)pi3ddrw.h \
-  $(SOPHYAINCP)pigraph3d.h nobjmgr.h \
+  $(SOPHYAINCP)pigraph3d.h \
+  nobjmgr.h \
   $(SOPHYAINCP)anydataobj.h \
   $(SOPHYAINCP)ppersist.h \
@@ -2590,10 +2727,12 @@
   $(SOPHYAINCP)anydataobj.h \
   $(SOPHYAINCP)mutyv.h \
-  $(SOPHYAINCP)timestamp.h dlftypes.h piacmd.h \
+  $(SOPHYAINCP)timestamp.h \
+  dlftypes.h piacmd.h \
   $(SOPHYAINCP)commander.h \
   $(SOPHYAINCP)pdlmgr.h \
   $(SOPHYAINCP)dvlist.h \
   $(SOPHYAINCP)ctimer.h \
-  $(SOPHYAINCP)zthread.h pisiadw.h \
+  $(SOPHYAINCP)zthread.h \
+  pisiadw.h \
   $(SOPHYAINCP)pilistx.h \
   $(SOPHYAINCP)pilistgen.h \
@@ -2601,5 +2740,6 @@
   $(SOPHYAINCP)piperiodx.h \
   $(SOPHYAINCP)pitherm.h \
-  $(SOPHYAINCP)resusage.h servnobjm.h \
+  $(SOPHYAINCP)resusage.h \
+  servnobjm.h \
   $(SOPHYAINCP)pdlmgr.h
 	$(CXXCOMPILE) $(CXXTEMPFLG) -o $@  pisiadw.cc
@@ -2635,5 +2775,6 @@
   $(SOPHYAINCP)fioarr.h \
   $(SOPHYAINCP)tvector.h \
-  $(SOPHYAINCP)tvector_tsnl.h pistdimgapp.h \
+  $(SOPHYAINCP)tvector_tsnl.h \
+  pistdimgapp.h \
   $(SOPHYAINCP)pisysdep.h \
   $(SOPHYAINCP)piapplx.h \
@@ -2693,12 +2834,15 @@
   $(SOPHYAINCP)pi3dwdg.h \
   $(SOPHYAINCP)pi3ddrw.h \
-  $(SOPHYAINCP)pigraph3d.h nobjmgr.h \
-  $(SOPHYAINCP)anydataobj.h \
-  $(SOPHYAINCP)ppersist.h \
-  $(SOPHYAINCP)dvlist.h dlftypes.h piacmd.h \
+  $(SOPHYAINCP)pigraph3d.h \
+  nobjmgr.h \
+  $(SOPHYAINCP)anydataobj.h \
+  $(SOPHYAINCP)ppersist.h \
+  $(SOPHYAINCP)dvlist.h \
+  dlftypes.h piacmd.h \
   $(SOPHYAINCP)commander.h \
   $(SOPHYAINCP)pdlmgr.h \
   $(SOPHYAINCP)ctimer.h \
-  $(SOPHYAINCP)zthread.h pisiadw.h \
+  $(SOPHYAINCP)zthread.h \
+  pisiadw.h \
   $(SOPHYAINCP)pilistx.h \
   $(SOPHYAINCP)pilistgen.h \
@@ -2706,5 +2850,6 @@
   $(SOPHYAINCP)piperiodx.h \
   $(SOPHYAINCP)pitherm.h \
-  $(SOPHYAINCP)resusage.h servnobjm.h \
+  $(SOPHYAINCP)resusage.h \
+  servnobjm.h \
   $(SOPHYAINCP)pdlmgr.h \
   $(SOPHYAINCP)psfile.h \
@@ -2714,5 +2859,6 @@
   $(SOPHYAINCP)pidrwtools.h \
   $(SOPHYAINCP)piaxestools.h \
-  $(SOPHYAINCP)piscdrawwdg.h piinit.h \
+  $(SOPHYAINCP)piscdrawwdg.h \
+  piinit.h \
   $(SOPHYAINCP)sambainit.h \
   $(SOPHYAINCP)skymapinit.h \
@@ -2720,9 +2866,12 @@
   $(SOPHYAINCP)ntoolsinit.h \
   $(SOPHYAINCP)tarrinit.h \
-  $(SOPHYAINCP)piversion.h piaversion.h
+  $(SOPHYAINCP)piversion.h \
+  piaversion.h
 	$(CXXCOMPILE) $(CXXTEMPFLG) -o $@  pistdimgapp.cc
  
-$(SOPHYAOBJP)pitvmaad.o: pitvmaad.cc $(SOPHYAINCP)sopnamsp.h \
-  pitvmaad.h $(SOPHYAINCP)machdefs.h \
+$(SOPHYAOBJP)pitvmaad.o: pitvmaad.cc \
+  $(SOPHYAINCP)sopnamsp.h \
+  pitvmaad.h \
+  $(SOPHYAINCP)machdefs.h \
   $(SOPHYAINCP)parradapter.h \
   $(SOPHYAINCP)machdefs.h \
@@ -2752,6 +2901,8 @@
 	$(CXXCOMPILE) $(CXXTEMPFLG) -o $@  pitvmaad.cc
  
-$(SOPHYAOBJP)servnobjm.o: servnobjm.cc $(SOPHYAINCP)sopnamsp.h \
-  $(SOPHYAINCP)strutil.h nobjmgr.h \
+$(SOPHYAOBJP)servnobjm.o: servnobjm.cc \
+  $(SOPHYAINCP)sopnamsp.h \
+  $(SOPHYAINCP)strutil.h \
+  nobjmgr.h \
   $(SOPHYAINCP)machdefs.h \
   $(SOPHYAINCP)anydataobj.h \
@@ -2768,7 +2919,9 @@
   $(SOPHYAINCP)anydataobj.h \
   $(SOPHYAINCP)mutyv.h \
-  $(SOPHYAINCP)timestamp.h dlftypes.h servnobjm.h \
+  $(SOPHYAINCP)timestamp.h \
+  dlftypes.h servnobjm.h \
   $(SOPHYAINCP)pdlmgr.h \
-  $(SOPHYAINCP)zthread.h nomgadapter.h \
+  $(SOPHYAINCP)zthread.h \
+  nomgadapter.h \
   $(SOPHYAINCP)pidrawer.h \
   $(SOPHYAINCP)pibwdggen.h \
@@ -2814,5 +2967,6 @@
   $(SOPHYAINCP)perrors.h \
   $(SOPHYAINCP)fmath.h \
-  $(SOPHYAINCP)generalfunc.h pistdimgapp.h \
+  $(SOPHYAINCP)generalfunc.h \
+  pistdimgapp.h \
   $(SOPHYAINCP)pisysdep.h \
   $(SOPHYAINCP)piapplx.h \
@@ -2850,8 +3004,10 @@
   $(SOPHYAINCP)pi3dwdg.h \
   $(SOPHYAINCP)pi3ddrw.h \
-  $(SOPHYAINCP)pigraph3d.h piacmd.h \
+  $(SOPHYAINCP)pigraph3d.h \
+  piacmd.h \
   $(SOPHYAINCP)commander.h \
   $(SOPHYAINCP)pdlmgr.h \
-  $(SOPHYAINCP)ctimer.h pisiadw.h \
+  $(SOPHYAINCP)ctimer.h \
+  pisiadw.h \
   $(SOPHYAINCP)pilistx.h \
   $(SOPHYAINCP)pilistgen.h \
@@ -2865,5 +3021,6 @@
   $(SOPHYAINCP)tmatrix.h \
   $(SOPHYAINCP)tvector.h \
-  $(SOPHYAINCP)matharr.h pitvmaad.h \
+  $(SOPHYAINCP)matharr.h \
+  pitvmaad.h \
   $(SOPHYAINCP)ntuple.h \
   $(SOPHYAINCP)cimage.h \
@@ -2878,6 +3035,8 @@
   $(SOPHYAINCP)thsafeop.h \
   $(SOPHYAINCP)piyfxdrw.h \
-  $(SOPHYAINCP)pisurfdr.h pintuple.h pintup3d.h \
-  $(SOPHYAINCP)pi3ddrw.h pipodrw.h \
+  $(SOPHYAINCP)pisurfdr.h \
+  pintuple.h pintup3d.h \
+  $(SOPHYAINCP)pi3ddrw.h \
+  pipodrw.h \
   $(SOPHYAINCP)hist2err.h
 	$(CXXCOMPILE) $(CXXTEMPFLG) -o $@  servnobjm.cc
